Bug 87442 - Lotus import codepage dialog has a combobox now
Summary: Lotus import codepage dialog has a combobox now
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.5.0.0.alpha0+ Master
Hardware: Other All
: medium trivial
Assignee: Not Assigned
URL:
Whiteboard: target:4.5.0 target:4.4.0.2
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-18 12:25 UTC by Urmas
Modified: 2015-01-01 14:29 UTC (History)
0 users

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Urmas 2014-12-18 12:25:05 UTC
The listbox from previous versions has become a combobox of gargantuan height. That probably needs to be fixed somehow.
Comment 1 Commit Notification 2014-12-27 18:35:24 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ea4b6b4929b6390b03ad25800db41e2db4faed13

fdo#87442 restore simple listbox

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2015-01-01 14:29:19 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=c0562d10019fec98ff0e36276243538695687b81&h=libreoffice-4-4

fdo#87442 restore simple listbox

It will be available in 4.4.0.2.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.